* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-image: url(image/pexels-amine-m\'siouri-2097442.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#landing {
    background-image: url(image/pexels-kristina-b-6049071.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#projects {
    background-image: url(image/pexels-tetyana-kovyrina-16944644.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#tools {
    background-image: url(image/pexels-eugene-golovesov-16004799.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.m-1:hover {
    transform: scale(1.5);
    transition: transform 0.2s ease-in-out;
}
.my-button {
    width: 200px;
    height: 50px;
    border-radius: 50px;
    background-color: yellow;
    margin: 20px;    
}
.my-button:hover {
    background-color: rgb(41, 118, 211);
    color: white;
}


#contact {
    background-image: url(image/pexels-felix-james-15997695.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
